Bug 2155638 (ITP-rust-pore) - ITP: rust-pore - Performance oriented reimplementation of repo
Summary: ITP: rust-pore - Performance oriented reimplementation of repo
Keywords:
Status: CLOSED ERRATA
Alias: ITP-rust-pore
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2155340 2155620 2155624 2155628 2155631 2156796 2156801
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-12-21 17:12 UTC by Michel Lind
Modified: 2023-01-05 01:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-01-04 01:24:27 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-12-21 17:12:24 UTC
Description:
Performance oriented reimplementation of repo.

Comment 1 Neal Gompa 2023-01-01 10:53:47 UTC
What's an ITP?

Comment 2 Fedora Update System 2023-01-03 00:27:45 UTC
FEDORA-EPEL-2023-ae11e26767 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ae11e26767

Comment 3 Fedora Update System 2023-01-03 03:55:14 UTC
FEDORA-2023-815ee95850 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-815ee95850

Comment 4 Fedora Update System 2023-01-03 04:00:18 UTC
FEDORA-2023-74ed908696 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-74ed908696

Comment 5 Fedora Update System 2023-01-04 01:24:27 UTC
FEDORA-2023-74ed908696 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-01-04 01:32:46 UTC
FEDORA-2023-815ee95850 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-01-04 02:19:00 UTC
FEDORA-EPEL-2023-ae11e26767 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ae11e26767

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-01-05 01:46:45 UTC
FEDORA-EPEL-2023-ae11e26767 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.